package com.bonus.sgzb.base.mapper;

import com.bonus.sgzb.base.api.domain.MaMachineLabel;
import org.apache.ibatis.annotations.Mapper;

import java.util.Date;
import java.util.List;
@Mapper
public interface MaMachineLabelMapper {


    public List<MaMachineLabel> selectMaMachineLabelList();


    /**
     * 新增机具设备标签ma_machine_label
     *
     * @param maMachineLabel 机具设备标签ma_machine_label
     * @return 结果
     */
    public int insertMaMachineLabel(MaMachineLabel maMachineLabel);

    int selectLableNumByMonth(Date nowDate);
}
